How to install lua-expat on Debian Unstable (Sid)